# TITLES
txt_titleMain = HR-V AVVENTURE QUOTIDIANE
# END titles

# SPLASH
txt_claim = AVVENTURE QUOTIDIANE
txt_findOut = Scopri perché il nuovo Honda HR-V e:HEV Full Hybrid è il compagno perfetto per le tue avventure quotidiane.
txt_enterBtn = ENTRA
# END SPLASH

# NAV MENU
txt_discoverMore = SCOPRI DI PIÙ
txt_downloadBrochure = Sfoglia la brochure
txt_registerInterest = Configura l’auto
txt_bookTestDrive = Richiedi una prova su strada
# END nav menu

# CONTROLS
txt_controls = ZOOM
txt_activateUltraZoom = ATTIVA \<br\>\ L’ULTRA-ZOOM
# END controls
txt_deactivateUltraZoom = DISATTIVARE \<br\>\ L’ULTRA ZOOM

# QUICK LINKS & HOTSPOTS EXTERNAL
txt_jump = SALTA A UNO DEI SEGUENTI:

txt_stories = AVVENTURE
txt_mountain = MONTAGNA
txt_beach = SPIAGGIA
txt_forest = FORESTA
txt_cityShopping = CITTÀ
txt_lakeside = LAGO

txt_technical =  TECNICO
txt_coupeInspiredDesign = DESIGN SUV ISPIRATO AL COUPÉ
txt_eHevTechnology = TECHNOLOGIA e:HEV
txt_dynamicDriving = PIACERE DI GUIDA
txt_hondaSensing = HONDA SENSING
txt_handsFree = SISTEMA DI APERTURA/CHIUSURA AUTOMATICA DEL PORTELLONE

txt_coupeInspiredDesign_hs = DESIGN SUV \<br\>\ ISPIRATO AL COUPÉ
txt_eHevTechnology_hs = TECHNOLOGIA e:HEV
txt_dynamicDriving_hs = PIACERE DI GUIDA
txt_hondaSensing_hs = HONDA SENSING
txt_handsFree_hs = SISTEMA DI APERTURA/CHIUSURA \<br\>\ AUTOMATICA DEL PORTELLONE
# END quick links & hotspots external

# HOTSPOT CONTENT
txt_mountainContent = Sabrina Mockenhaupt-Gregor, Corridore di lunga distanza e amante della natura si è messa al volante del nuovo HR-V e:HEV Full Hybrid in un entusiasmante viaggio verso Geroldsau per fare il pieno di aria fresca. Potrebbero essere gli schizzi di fango rimasti sul passaruota dopo un weekend alla scoperta di Mount Rigi?
txt_beachContent = A volte, un giro in spiaggia è proprio quel che ci vuole. Jaime Astrain, ex calciatore e creatore di tendenze si è messo al volante di HR-V e:HEV, in direzione Playa Langre, per una meritata pausa dalla caotica routine di tutti i giorni. A volte la salsedine e le gomme sporche di sabbia dopo un tramonto Geneve Plage rappresentano gli ingredienti ideali per recuperare le forze.
txt_forestContent = L’importante non è la meta ma il viaggio. Ore Oduba, presentatore televisivo e padre orgoglioso ha vissuto uno straordinario pomeriggio al volante del suo HR-V e:HEV, scegliendo la strada più lunga per Epping Forest.  Vuoi vivere un’avventura piena di ricordi alla scoperta di Sihlwald?
txt_lakesideContent = Audrey Pirault, attrice e amante del brivido adora il contatto con la natura e si è spinto fino a Tarbes con il suo HR-V e:HEV. Per fortuna, lo spazio a bordo è più che sufficiente per portare tutta l’attrezzatura da campeggio, indispensabile per la sua fuga annuale a Lake Thun.
txt_cityShoppingContent = Come Fatima Trotta, attrice e mamma impegnata sa, nulla è paragonabile alla sensazione di esplorare una nuova città, ed è proprio per questo che ha deciso di visitare Sorrento. Le pause per assaggiare qualcosa di buono sono fondamentali per godersi il viaggio alla scoperta di Zürich.

txt_dynamicDrivingContent = Ispirandosi alla tecnologia che ha conquistato la vetta della F1, gli ingegneri Honda si sono concentrati in particolare sulle dinamiche di guida di HR-V e:HEV per garantire fluidità, sicurezza e reattività.
txt_coupeInspiredDesignContent = Questo elegante e sportivo SUV coupé sorprende per le sue linee pulite e la spaziosità degli interni.
txt_eHevTechnologyContent = Il nuovo HR-V sfrutta al massimo la tecnologia e:HEV di Honda. Come un ibrido di auto-ricarica non c’è bisogno di plug-in, in modo da poter concentrarsi sulle avventure davanti a voi senza preoccuparsi di fermarsi per ricaricare. .\<br\>\ \<br\>\Dall’esplorazione urbana alle fughe in campagna, si andrà molto più lontano per meno con il powertrain e:HEV e si può aspettare fino a 460 miglia / 740 chilometri  con un serbatoio pieno.
txt_hondaSensingContent = In retromarcia, la telecamera di HR-V e:HEV mostra sullo schermo da 9’’ un’immagine grandangolare dell’area dietro l’auto, per assicurare la massima sicurezza di manovra.
txt_handsFreeContent = Con i ritmi della vita moderna, è difficile avere le mani libere! Per questo il sistema di chiusura e apertura automatica del portellone elettrico di HR-V e:HEV è davvero pratico.
 
# END hotspot content
 
# LOGO HRV
txt_HRVlogo = AVVENTURE QUOTIDIANE
# END logo hrv

# NAV BOTTOM
txt_quickLinks = LINK RAPIDI

txt_switchView = CAMBIA VISTA
txt_exterior = ESTERNI
txt_interior = INTERNI

txt_shareTheExplorer = CONDIVIDI L’AVVENTURA
# END nav bottom
 
# HOW TO USE
txt_howToUse = COME FUNZIONA

txt_720rotation = ROTAZIONI
txt_720rotationContent = Due rotazioni del nuovo HR-V e:HEV per portarti dalla campagna alla città e per farti vivere le tue avventure quotidiane.

txt_ultraZoomMode = MODALITÀ ULTRA-ZOOM
txt_ultraZoomModeContent = Attiva la funzione ultra-zoom per osservare da vicino i segni lasciati dalle avventure sul nuovo HR-V e:HEV.

txt_storiesHTU = STORIE
txt_storiesContent = Scopri le avventure che i nostri 5 ambasciatori hanno vissuto con il nuovo HR-V e:HEV. 

txt_exploreHRV = ESPLORA HR-V e:HEV

txt_spinToExplore = RUOTA PER \<br\>\ ESPLORARE
txt_spin = RUOTA PER \<br\>\ ESPLORARE
# END how to use

#HOW TO USE GIGA
txt_howToUseGiga = COME USARE L’ULTRA ZOOM
txt_ultraZoomModePopUp = MODALITÀ ULTRA ZOOM
txt_ultraZoomModePopUpContent = Usa i pulsanti a sinistra per ingrandire e vedere ogni granello di sabbia e schizzo di fango.
txt_letsZoomIn = ZOOM IN
#END HOW TO USE GIGA

# GIGA TEXTS
txt_giga1_navigate = 
        
txt_giga2_navigate = 
txt_giga3_navigate = 
txt_giga4_navigate = 
txt_giga5_navigate = 
# END giga texts

# 360 & CONTENT
txt_magicSeats = SEDILI MAGICI
txt_magicSeatsContent = Con i Sedili Magici Honda puoi ripiegare i sedili posteriori come le poltrone di un cinema, o abbatterli completamente per avere spazio in abbondanza per caricare tutto il necessario per le tue avventure quotidiane.  
txt_tftScreen = CONNETTIVITÀ
txt_tftScreenContent = Connettersi al nuovo HR-V è un gioco da ragazzi. Con il tuo smartphone puoi facilmente gestire le numerose funzioni del sistema di infotainment. La cosa più difficile sarà decidere chi sceglie la playlist! Il navigatore satellitare mostra sullo schermo da 9 pollici la rappresentazione 3D degli edifici presenti in città, rendendo la navigazione in ambienti urbani più facile che mai.
txt_enhancedSeatComfort = COMFORT DEI SEDILI MIGLIORATO
txt_enhancedSeatComfortContent = I sedili di HR-V e:HEV sono stati progettati pensando al comfort: il nuovo telaio del sedile e i tappetini stabilizzatori del corpo forniscono il giusto supporto per i lunghi viaggi.
txt_moreRoom = PIÙ SPAZIO PER I PASSEGGERI SUI SEDILI POSTERIORI
txt_moreRoomContent = Le discussioni per decidere chi deve stare davanti sono un ricordo del passato: HR-V e:HEV offre più spazio alle spalle e alle gambe per massimizzare il comfort dei passeggeri seduti sui sedili posteriori.
# END 360 & content

#INTERIOR
txt_back = POSTERIORE
 
txt_front = ANTERIORE
 
txt_hs1 = PIÙ SPAZIO PER I PASSEGGERI DEI SEDILI POSTERIORI
 
txt_hs2 = SCHERMO TFT
 
txt_hs3 = SEDILI MAGICI
 
txt_hs4 = MAGGIORE COMFORT DEI SEDILI
 
txt_exit = USCITA
#end interior


# INSTAGRAM AND INAPP NAVIGATORS
txt_goNavigator = Per iniziare la tua avventura quotidiana, clicca sui tre punti e seleziona `apri il browser`
# END Instagram and InApp Navigators
